/***************************************************
    Banner 
***************************************************/
main {
	overflow-x: hidden;
}
a.hash-social {
	margin: 10px 5px;
	padding-top: 7px;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #333;
	background-color: #fff;
	transition: all .2s;
	display: inline-block;
	opacity: .7;
}
a.hash-social:hover {
	opacity: 1;
}
.hashtag {
	letter-spacing: 3px;
}
/***************************************************
    Top Slider
***************************************************/

.slice-angle-gray {
	background: rgb(240, 240, 240);
	background: -moz-linear-gradient(90deg, rgb(240, 240, 240) 0%, rgb(255, 255, 255) 500px);
	background: -webkit-linear-gradient(90deg, rgb(240, 240, 240) 0%, rgb(255, 255, 255) 500px);
	background: -o-linear-gradient(90deg, rgb(240, 240, 240) 0%, rgb(255, 255, 255) 500px);
	background: -ms-linear-gradient(90deg, rgb(240, 240, 240) 0%, rgb(255, 255, 255) 500px);
	background: linear-gradient(180deg, rgb(240, 240, 240) 0%, rgb(255, 255, 255) 500px);
}
.slideshow-single-side figure h1 sup {
	display: none;
!important
}
span.scroll a {
	font-size: 1.4rem;
	font-weight: 600;
	text-align: center;
	display: block;
	text-decoration: none;
}
span.scroll a:hover {
	text-decoration: underline;
	background-color: unset;
}
#dnn_ctr1194_ContentPane .dgov-col-md-4 {
	padding-left: 1.5rem;
	padding-right: 0;
	padding-top: 0;
}
#dnn_ctr1194_ContentPane .dgov-col-md-8 {
	padding-left: 0;
	padding-top: 0;
}
.bottom-link {
	padding: 30px 0;
}
.bottom {
	display: none;
}
.fa-chevron-down:before {
	color: #999!important;
	font-size: 2rem!important;
}
.page-wrap {
	margin-bottom: 0;
	transform: translateY(-180px);
}
/***************************************************
    Watch Section 
***************************************************/
div#dnn_ctr1196_ContentPane {
	background-color: rgb(240, 240, 240);
	transform: translateY(-100px);
}
div#dnn_ContentPaneFullBleed2 {
	background-color: rgb(240, 240, 240);
	margin-top: -100px;
}
.thetext {
	position: absolute;
	bottom: 100px;
}
.thetext h3 {
	color: #fff;
	width: 70%;
	text-align: center;
	margin: 0 auto;
}
.thetext p {
	color: #fff;
	width: 70%;
	text-align: center;
	margin: 0 auto;
	font-size: 1.1rem;
}
h2 {
	text-align: center;
}
#dnn_ContentPaneFullBleed2 .dgov-container {
	padding: 80px 20px 0;
}
.itemEach3 .dgov-card {
	overflow: hidden;
	height: 600px;
	position: relative;
}
.dgov-card.dgov-card-1 a {
	color: #fff;
}
.itemEach3 .bg {
	-webkit-box-shadow: 0 13px 20px -9px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 13px 20px -9px rgba(0,0,0,0.5);
	box-shadow: 0 13px 20px -9px rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	transition: all .25s ease-out;
}
.itemEach3 .dgov-card:hover .bg {
	transform: scale(1.1);
}
.itemEach3 .thetext {
	width: 100%;
	text-align: center;
	display: block;
	position: absolute;
	top: 63%;
	transform: translateY(-50%);
	margin-top: 20px;
	transition: all .25s ease-out;
	z-index: 1000;
}
.itemEach3 .dgov-card:hover .thetext {
	margin-top: 0px;
	transition: all .25s ease-out;
}
.itemEach3 .dgov-card i {
	opacity: 0;
	transition: all .25s ease-out;
	margin-top: 10px;
	display: block;
	color: #fff;
}
.itemEach3 .dgov-card:hover i {
	opacity: 1;
	transition: all .25s ease-out;
	transition-delay: .25s;
}
.itemEach3 .thetext:hover {
	text-decoration: none;
	opacity: .8;
}
.itemEach3 a:hover {
	text-decoration: none;
}
.itemEach3 .dgov-card {
	border-radius: 2px;
}
.itemEach3 .c1 .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.4) 60%, transparent 75%, transparent 100%), url(/Portals/1/Page-Assets/know-your-military/card1.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.itemEach3 .c2 .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.4) 60%, transparent 75%, transparent 100%), url(https://media.defense.gov/2019/Jan/18/2002081336/1088/820/0/190118-M-MJ974-0128.JPG) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*
.itemEach3 .c2 .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.4) 60%, transparent 75%, transparent 100%), url(/Portals/1/Page-Assets/know-your-military/card2.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
*/
.itemEach3 .c3 .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.4) 60%, transparent 75%, transparent 100%), url(https://media.defense.gov/2018/Apr/13/2002039731/1918/1278/0/180405-M-TV610-644C.JPG) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.itemEach3 .c4 .bg {
	background: linear-gradient(to top, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.4) 60%, transparent 75%, transparent 100%), url(https://media.defense.gov/2018/Nov/20/2002065242/-1/-1/0/181116-A-YH902-0611C.JPG) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/***************************************************
  KYM Supporters  
***************************************************/
.champion {
	padding: 3rem 0 2rem;
	background: #fff; /*background: radial-gradient(at 95% 10%, #1d1d1d, transparent 90%) no-repeat 0 35% padding-box, linear-gradient(-10deg, #1e1e1e 0%, #2f2f2f 49.95%, #292929 50%, #252525 100%); color: #fff;*/
}
.champion h2, .champion h3 {
	text-align: center; /*color: #fff;*/
}
.champion h3 {
	font-size: 1.6rem;
}
.champion .info-each {
	display: block;
	max-width: 380px;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}
.champion .info-each p {
	font-size: 17px;
} 
/*.champion .info-each .icon { display: block; backgorund: red; width: 250px; height: 250px; background: #ebebeb; margin: 0 auto 2rem; border-radius: 300px; } .champion .info-each .image-wrap { width: 250px; height: 250px; position: relative; overflow: hidden; border-radius: 50%; margin: 0 auto 2rem; }*/
.champion .info-each .image-wrap img {
	max-width: 130px;
	margin-bottom: 1rem; /*display: inline; margin: 0 auto; margin-left: -25%; height: 100%; width: auto; max-width: none;*/
}
.btn-wrap {
	text-align: center;
	margin: 0 auto 2rem;
}

/***************************************************
	Coloring Book Slice
***************************************************/
.toolkit {
 /*   background: rgb(37,66,103);
	background: -moz-linear-gradient(top, rgba(37,66,103,1) 0%, rgba(53,94,147,1) 100%);
	background: -webkit-linear-gradient(top, rgba(37,66,103,1) 0%,rgba(53,94,147,1) 100%);
	background: linear-gradient(to bottom, rgba(37,66,103,1) 0%,rgba(53,94,147,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#254267', endColorstr='#355e93',GradientType=0 ); 
	box-shadow: 0 50px 100px -60px #15263b inset;*/
    padding: 4rem 0 0;
	    background-color: #f0f0f0;
}
.toolkit h2,
.toolkit p {
	color: #333;
text-align: left;
}
.toolkit h2 {
    font-size: 1.8rem;
}
.toolkit ul {
	margin-left: 3rem;
}
.toolkit-copy {
    margin-top: -10px;
}
.toolkit-copy h2 span {
    display: block;
}
/***************************************************
    Common Myths 
***************************************************/
div#dnn_ctr1191_ContentPane {
	padding: 50px 0 0;
}
#accordion p {
	color: #fff;
	text-align: left;
	padding: 0 5.5rem 0 1.5rem;
	margin: 0 0 30px;
	line-height: 1.5;
	font-size: 20px;
}
.panel-default > .panel-heading {
	background-color: #355e93;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.itemEach .panel-heading a {
	text-align: left;
	display: block;
	margin-left: 15px;
}
.intro {
	color: #fff;
	max-width: 75%;
	margin: 0 auto;
	padding: 0 0 40px 20px;
	font-size: 1.4rem;
	line-height: 1.4em;
}
.itemEach i {
	opacity: 1;
	transition: all .25s ease-out;
	margin-top: 0;
	margin-right: 15px;
	display: block;
}
.panel-heading h2 {
	padding: 0 45px 0 0;
	color: #fff;
	margin-left: 15px;
	font-weight: 700;
}
.panel, .panel-body {
	background-color: #355e93;
}
.itemEach .panel-body a {
	color: #fff!Important;
	display: unset;
	-webkit-box-shadow: inset 0 -2px 0 #fff;
	box-shadow: inset 0 -2px 0 #fff;
}
.itemEach .panel-body a:hover, .itemEach .panel-body a:focus {
	background-color: #0a856a;
	box-shadow: none;
}
.moreq {
	margin: 40px auto 0;
}
a.btn.btn-default.btn-default-ghost {
	/* text-align: center; */
	display: inline-block;
}
.panel-title a {
	padding: 1rem 0 1rem 0;
	color: #fff;
}
.panel:last-child {
	border-bottom: 1px solid #adadad;
}
.slice-angle-white:before {
	border-bottom-color: white;
}
.slice-angle.slice-angle-white.slice-angle-down-top.slice-angle-white-no-page {
	position: absolute;
}
/***************************************************
    HELPING HANDS 
***************************************************/

div#content-pane-wrap3 {
	padding: 20px 0 20px;
}
div#dnn_ctr1315_ContentPane {
	padding: 50px 0;
}
.the-button {
	text-align: center;
}
.btn {
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
span.hh-logo {
	display: block;
	background-image: url(/Portals/1/Interactive/2018/08-helping-hands/images/helping-hands-logo.png);
	background-size: cover;
	background-position: center center;
	width: 100px;
	height: 100px;
	margin: 0 auto;
}
/*********************************************************************************************
    FACE OF DEFENSE SLICE - NOTE: EDIT BACKGROUND IMAGE DIRECTLY IN MODULE
*********************************************************************************************/

#faceofdefense .content, #faceofdefense-textright .content {
	padding-top: 6rem;
	padding-bottom: 6rem;
	margin-left: 20px;
	margin-right: 20px;
}
#faceofdefense span, #faceofdefense-textright span {
	font-size: 1.5rem;
}
#faceofdefense h2, #faceofdefense-textright h2 {
	text-align: left;
	text-transform: inherit;
}
#faceofdefense .content p, #faceofdefense-textright .content p {
	max-width: 500px;
}
/*------------FACE OF DEFENSE USING SLIDESHOW MODULE (not finished styling this, asked to make using HTML module instead)

a#slideLink1046 {
    background: top center no-repeat;
    background-size: contain;
}
.fod span {
    color: #fff;
    position: relative;
    bottom: -400px;
    left: 200px;
    z-index: 1000;
    font-size: 1.6rem;
}
.fod h2 {
    position: relative;
    z-index: 1000;
    bottom: -400px;
    text-align: left;
    left: 200px;
}
.fod p {
    color: #fff;
    position: relative;
    z-index: 1000;
    bottom: -400px;
    left: 200px;
    width: 30%;
    font-size: 1.1rem;
    line-height: 1.4em;
}
.fod .btn {
	    z-index: 1000;
    position: relative;
    top: -600px;
    text-align: left;
    left: 200px;
}
-------*/



/***************************************************
    STORIES 
***************************************************/
div#content-pane-wrap4 {
	padding: 20px 0 80px;
}
.adash.suggest a.category, .adash.suggest a.category:link {
	font-size: .85rem;
}
.adash.suggest {
	padding: 3em 0 0;
}
div#content-pane-wrap5 {
}
/***************************************************
	#KNOWYOURMIL POSTER AD SLICE
***************************************************/

/*------------POSTERS SLIDER USING SLIDESHOW MODULE (not finished styling this, asked to make using HTML module instead)

.posters .GenericSlideshowItem .top a {
	max-height: 420px;
}
.posters .GenericSlideshowItem img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.posters .rsNav.rsBullets {
	display: none;
}
.posters .rsArrow.rsArrowLeft, .posters .rsArrow.rsArrowRight {
	padding-left: 10px;
	margin-top: -350px;
}
.poster-links {
	top: 400px;
	position: relative;
	z-index: 3000;
	text-align: right;
	right: 25px;
	color: white;
}
.poster-links a {
	padding: 4px 10px;
	color: white;
	text-transform: uppercase;
	font-size: 14px;
	background-color: #333;
	margin: 5px;
	letter-spacing: .5px;
}
.poster-links a:hover {
	text-decoration: none;
	background-color: #049e79;
}
.poster-links .btn, .btn:visited {
	padding: .5em .9em;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0;
	-webkit-box-shadow: 1px 1px 6px 1px #333;
	-moz-box-shadow: 1px 1px 6px 1px #333;
	box-shadow: 1px 1px 6px 1px #333;
}
***************************************************/

#desktop, #mobile {
	position: relative;
	text-align: center;
}
.kym-poster img {
	width: 100%;
	height: auto;
}
.kym-poster .btn.btn-primary {
	position: absolute;
	right: 45%;
	top: 82%;
	padding: 8px 25px;
	font-size: 14px;
	letter-spacing: 1px;
	background-color: #14141490;
	border-color: #ffffff90;
	border-width: 2px;
}
.kym-poster-mobile .btn.btn-primary {
	position: absolute;
	right: 38%;
	top: 85%;
	padding: 6px 20px;
	font-size: 14px;
	letter-spacing: 1px;
	background-color: #14141490;
	border-color: #ffffff90;
}
.kym-poster .btn.btn-primary:hover, .kym-poster-mobile .btn.btn-primary:hover {
	color: #fff;
	border-color: #049e79;
	text-decoration: none;
	background-color: #049e79!important;
}
.kym-poster-mobile {
	display: none;
}
/***************************************************
	CONNECT
***************************************************/
#dnn_ContentPaneFullBleed10 {
	position: relative;
	background-color: rgb(240, 240, 240);
}
#dnn_ContentPaneFullBleed10 .content-wrap {
	padding-top: 2rem;
	padding-bottom: 4rem;
}
#dnn_ctr1198_ModuleContent {
	position: relative;
}
div#dnn_ctr1198_ContentPane {
	padding: 80px 0 40px;
	margin-top: -10px;
}
.itemEach2 a {
	display: block;
	color: #fff;
}
.itemEach2 .contain.top-ones {
	height: 330px;
}
.itemEach2 .contain {
	overflow: hidden;
	height: 175px;
	position: relative;
}
.itemEach2 .bg {
	-webkit-box-shadow: 0 13px 20px -9px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 13px 20px -9px rgba(0,0,0,0.5);
	box-shadow: 0 13px 20px -9px rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	transition: all .25s ease-out;
}
.itemEach2 .contain:hover .bg {
	transform: scale(1.1);
}
.itemEach2 .tx {
	width: 100%;
	text-align: center;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.tx h3 {
	color: #fff;
	font-family: "Lato", Arial, "sans-serif";
	font-size: 1.6rem;
	text-transform: unset;
	font-weight: 800;
	margin: 0 auto;
	max-width: 80%;
}
.itemEach2 h2 {
	color: #fff;
	margin: 0 auto;
	max-width: 70%;
	font-weight: 800;
	font-size: 1.8rem;
}
.itemEach2 p {
	max-width: 80%;
	margin: 15px 50px;
	display: block;
}
.itemEach2 .tx {
	margin-top: 20px;
	transition: all .25s ease-out;
	z-index: 99;
}
.itemEach2 .contain:hover .tx {
	margin-top: 0px;
	transition: all .25s ease-out;
}
.itemEach2 i {
	opacity: 0;
	transition: all .25s ease-out;
	margin-top: 10px;
	display: block;
}
.itemEach2 .contain:hover i {
	opacity: 1;
	transition: all .25s ease-out;
	transition-delay: .25s;
}
.itemEach2:nth-child(1) .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0) 100%), url(/Portals/1/Page-Assets/know-your-military/pentagontours_thumb.jpg) center center;
	background-position: center;
	background-size: cover;
}
/*.itemEach2:nth-child(2) .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0.5) 60%, transparent 75%, transparent 100%), url(/Portals/1/Page-Assets/know-your-military/JCOC-thumb.jpg) center center;
	background-position: center;
	background-size: cover;
}
*/
.itemEach2:nth-child(2) .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, .25) 100%), url(/portals/1/Interactive/2018/11-Veteran-Memorial-Museum/image-left.jpg) center center;
	background-position: center;
	background-size: cover;
}
.itemEach2:nth-child(3) .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0.5) 100%), url(https://media.defense.gov/2018/Sep/24/2002044234/900/900/0/180909-F-WY074-0697K.JPG) center center;
	background-position: center;
	background-size: cover;
}
.itemEach2:nth-child(4) .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0.5) 100%), url(https://media.defense.gov/2018/Sep/24/2002044050/900/900/0/180727-Z-UP142-002D.JPG) center center;
	background-position: center;
	background-size: cover;
}
.itemEach2:nth-child(5) .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0.5) 100%), url(https://media.defense.gov/2018/Sep/24/2002044380/900/900/0/160815-M-GX711-255X.JPG) center center;
	background-position: center;
	background-size: cover;
}
.itemEach2:nth-child(6) .bg {
	background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0.5) 100%), url(https://media.defense.gov/2018/Aug/06/2002040588/900/900/0/180804-M-BP749-0212C.JPG) center center;
	background-position: center;
	background-size: cover;
}
.itemEach2 .tx:hover {
	text-decoration: none;
	opacity: .8;
}
.itemEach2 a:hover {
	text-decoration: none;
}
/***************************************************
    OUTREACH SLICE (SEALS) 
***************************************************/
#dnn_ContentPaneFullBleed12 .dgov-container {
	max-width: 1100px;
}
div#dnn_ContentPaneFullBleed12 {
	margin: 80px 0;
}
.outreach p {
	text-align: center;
	padding: 10px 0 0;
	font-size: 20px;
	margin: 0;
	line-height: 1;
}
.outreach a, .outreach a:visited {
	display: block;
	color: #333;
	padding: 15px;
	border-radius: 3px;
	transition: all .3s;
	font-size: 1rem;
}
.outreach a:hover {
	background: #ebebeb;
	text-decoration: none;
}

/***************************************************
    RESPONSIVE
***************************************************/
	/* XLG */
@media all and (min-width: 1670px) {
.page-banner {
	background-position: center 15%;
}
}

/* LG */
@media all and (max-width: 1199px) {
}

/* MD */
@media all and (max-width: 991px) {
#faceofdefense .content, #faceofdefense-textright .content {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
#faceofdefense .content, #faceofdefense-textright .content {
	top: 20%;
	position: relative;
	padding: 0;
}
#dnn_ctr1194_ContentPane .dgov-col-md-4 {
	max-width: 85%;
	margin: 0 auto;
}
.bottom-link {
	bottom: unset;
	position: unset;
}
#dnn_ctr1194_ContentPane .dgov-col-md-8 {
	padding-left: 0;
	padding-top: 0;
	padding: 20px;
}
.itemEach3 .dgov-card {
	height: 350px;
}
.itemEach3 .thetext {
	bottom: unset;
}
.thetext h3 {
	width: 90%;
	font-size: 1.8rem;
	margin: 10px auto;
}
.thetext p {
	width: 80%;
}
div#dnn_ctr1196_ModuleContent {
	padding-bottom: 20px;
}
.intro {
	max-width: 100%;
}
.moreq {
	text-align: center;
}
#faceofdefense .content, #faceofdefense-textright .content {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
div#dnn_ctr1315_ContentPane {
	padding: 20px 0;
}
div#content-pane-wrap4 {
	padding: 20px 0 60px;
}
div#dnn_ctr1198_ContentPane {
	padding: 20px 0;
	margin-top: 0;
}
.kym-poster {
	display: none;
}
.kym-poster-mobile {
	display: block;
}
.itemEach2 p {
	display: none;
}
.itemEach2 .contain.top-ones {
	height: 175px;
}
.itemEach2 h2 {
	color: #fff;
	margin: 0 auto;
	max-width: 80%;
	font-weight: 800;
	font-size: 1.6rem;
}
.outreach a, .outreach a:visited {
	padding: 0;
}
/* SM */
@media all and (max-width: 768px) {
.dgov-container {
 padding: 30px;
}
a.hash-social {
 margin: 10px 2px;
 padding-top: 5px;
 font-size: 20px;
 width: 35px;
 height: 35px;
}
.hashtag {
 font-size: 17px;
}
#dnn_ctr1194_ContentPane h2 {
 font-size: 35px;
}
#dnn_ctr1194_ContentPane p {
 margin: 0 0 10px;
}
 div#dnn_ContentPaneFullBleed2 {
 margin-top: 50px;
 margin-bottom: -80px;
}
 #dnn_ContentPaneFullBleed2 .dgov-container {
 padding: 50px 20px 5px;
}
.dgov-card.dgov-card-1.c1, .dgov-card.dgov-card-1.c2, .dgov-card.dgov-card-1.c3, .dgov-card.dgov-card-1.c4 {
 height: 300px;
}
.itemEach3 .c1 .bg {
 linear-gradient(to top, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.3) 100%), url(/Portals/1/Page-Assets/know-your-military/card1.png) no-repeat center center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}
.itemEach3 .c2 .bg {
 background: linear-gradient(to top, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.3) 100%), url(/Portals/1/Page-Assets/know-your-military/card2.png) no-repeat center center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}
.itemEach3 .c3 .bg {
 background: linear-gradient(to top, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.3) 100%), url(https://media.defense.gov/2018/Apr/13/2002039731/1918/1278/0/180405-M-TV610-644C.JPG) no-repeat center center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}
.itemEach3 .c4 .bg {
 background: linear-gradient(to top, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.3) 100%), url(https://media.defense.gov/2018/Nov/20/2002065242/-1/-1/0/181116-A-YH902-0611C.JPG) no-repeat center center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}
.itemEach3 .thetext {
 top: 40%;
 bottom: 0;
}
.thetext h3 {
 width: 90%;
 font-size: 30px;
 padding: 0;
}
.thetext p {
 width: 90%;
 font-size: 20px;
}
.itemEach3 .dgov-card i {
 display: none;
}
.dgov-card h2 {
 display: block;
}
.bottom-link {
 position: unset;
 width: 90%;
 margin: 30px auto 0;
}
span.scroll a {
 font-size: 1.7rem;
}
.page-wrap {
 margin-bottom: 0;
 transform: translateY(0);
 padding: 30px 15px 30px;
}
#dnn_ctr1194_ContentPane .dgov-col-md-4 {
 padding-left: 0;
 padding-right: 0;
}
div#dnn_ctr1196_ModuleContent {
 padding-bottom: 20px;
}
div#dnn_ctr1191_ContentPane {
 padding: 20px 0 0;
}
#dnn_ContentPaneFullBleed3 h2 {
 color: #fff;
 margin: 0 20px 20px;
 text-align: left;
}
.intro {
 color: #fff;
 max-width: 100%;
 margin: 0 auto;
 padding: 0 20px 20px;
 font-size: inherit;
 line-height: 1.5;
}
h2.panel-title {
 margin: 0!important;
 font-size: 1.4rem;
}
.panel {
 border-top: 1px solid #ccc;
}
#accordion p {
 padding: 0 15px;
}
.moreq {
 margin: 30px auto;
 text-align: center;
}
.panel-group {
 margin-bottom: 0;
}
div#dnn_ctr1315_ContentPane {
 padding: 10px 0;
}
div#dnn_ctr1315_ModuleContent {
 margin: 20px -15px 0;
}
div#dnn_ctr1315_ContentPane p {
 margin-right: 10px;
 margin-left: 10px;
}
div#dnn_ctr1315_ContentPane h2 {
 font-size: 37px;
 padding: 15px 0;
}
 .content-wrap h2,  .content-wrap p {
 margin-left: 0;
 margin-right: 0;
}
#faceofdefense .content, #faceofdefense-textright .content {
 padding-top: 3rem;
 padding-bottom: 3rem;
}
#faceofdefense span, #faceofdefense-textright span {
 font-size: 30px;
/*margin: 0 20px;*/
}
#dnn_ContentPaneFullBleed4 h2 {
 font-weight: 800;
 text-transform: unset;
}
div#faceofdefense .btn {
 margin: 0 auto;
 text-align: center!important;
 display: block;
 width: 60%;
}
#faceofdefense .content, #faceofdefense-textright .content {
 padding-top: 2.2rem;
 padding-bottom: 2rem;
 position: unset;
}
 #faceofdefense .content p, #faceofdefense-textright .content p {
 font-weight: 600;
}
 .adash.suggest h2 {
 font-size: 38px;
 padding: 0;
}
div#content-pane-wrap4 {
 padding: 20px 0 60px;
}
.kym-poster {
 display: none;
}
.kym-poster-mobile {
 display: block;
}
div#dnn_ctr1198_ContentPane {
 padding: 20px 5px 0;
}
 .itemEach2:nth-child(1) .bg {
 background: linear-gradient(135deg, rgba(0,0,0,.7) 100%, rgba(0,0,0,.7) 0%), url(/Portals/1/Page-Assets/know-your-military/pentagontours_thumb.jpg) center center;
 background-position: center;
 background-size: cover;
}
 .itemEach2:nth-child(2) .bg {
 background: linear-gradient(135deg, rgba(0,0,0,.7) 100%, rgba(0,0,0,.7) 0%), url(/Portals/1/Page-Assets/know-your-military/JCOC-thumb.jpg) center center;
 background-position: center;
 background-size: cover;
}
.itemEach2 .tx {
 width: 100%;
 padding: 5px;
}
.itemEach2 h2 {
 max-width: 100%;
}
.tx h2, .tx h3 {
 font-size: 1.6rem;
}
.itemEach2 p {
 display: none;
 max-width: 100%;
 margin: 15px 5px;
}
.itemEach2 .contain.top-ones {
 height: 175px;
}
div#content-pane-wrap4 {
 padding: 20px 0 60px;
}
div#dnn_ContentPaneFullBleed12 {
 margin: 40px 0;
}
.seals .dgov-col-xs-2 {
 padding: 0;
}
.seals a, .seals a:visited {
 padding: 10px;
}
.seals img {
min-width: 100px;
}
.seals {
max-width: 100%;
}
	
	/* Coloring Slice XS styles */
	.toolkit-copy {
    margin-bottom: 40px;
}
	.toolkit .info-each .image-wrap img {
 max-width: 90px;
}
.toolkit h2, .toolkit p {
    color: #333;
    text-align: center;
}
.toolkit .info-each {
 padding: 0;
}
.toolkit {
 padding: 3rem 0 4.5rem;
margin-top: 0;
} 
	.toolkit .btn-primary, .btn-primary:visited {
    background-color: #355e93;
    color: #ffffff;
    border-color: #355e93;
    display: block;
    max-width: 45%;
    margin: 0 auto;
}

	.toolkit img {
    max-width: 600px;
    
} 
	.toolkit h2 {
    font-size: 2.2rem;
}

	.DnnModule.DnnModule-DNN_HTML.DnnModule-1196 {
    margin-bottom: -50px;

}
	/*Supporters Slice SM styles*/
	.champion {
    padding: 3rem 0 6rem;
    
}
	}
	

/* XS */
@media all and (max-width: 575px) {
#dnn_ctr1194_ContentPane h2 {
 font-size: 33px;
}
 .kym-poster-mobile .btn.btn-primary {
 right: 29%;
 top: 80%;
}
 .itemEach2 h2 {
 max-width: 90%;
 margin: 0 auto;
}
 .outreach .dgov-container {
 padding: 10px;
}
/* KYM Supporters XS styles */
	/*.champion h2 {
    font-size: 1.5em;
    margin: 0;
}*/

	.champion h3 {
    font-size: 28px;
}
	.champion .info-each p {
    font-size: 17px!important;
    margin: 5px!important;
    max-width: 300px;
    margin: 0 auto!important;
}
	.btn-wrap {
    text-align: center;
    margin: 2rem auto 3rem;
}
.champion .info-each {
    
    padding: 0;
  
}
	.champion {
    padding: 3rem 0 6rem;
    background: #fff;
}
	/* Coloring Slice XS styles */
	
	.toolkit .btn-primary, .btn-primary:visited {
    
    max-width: 90%;
   
}
	.toolkit {
		padding: 3rem 15px 4.5rem;
	}
	.toolkit img {
    max-width: 100%;
}
	.toolkit-copy h2 span {
    display: unset;
}
	}
	
	/***************************************************
    IE SPECIFIC
***************************************************/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}

/***************************************************
    end.
***************************************************/
